#container-ga {
  position: relative;
  border: 10px solid;
  border-image: url("/resurse/imagini/erori/meeples-on-beach.jpg") 30 round;
  overflow: hidden;
  width: 50%;
  height: 400px;
  margin: auto;
}
@media (max-width: 1200px) {
  #container-ga {
    display: none;
  }
}
#container-ga .item-ga {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  animation-name: clipPathAnimation;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-fill-mode: forwards;
  animation-duration: 48s;
  transform-origin: center center;
}
#container-ga .item-ga:hover {
  animation-play-state: paused;
}
#container-ga .item-ga:nth-of-type(8) {
  animation-delay: 0s;
}
#container-ga .item-ga:nth-of-type(7) {
  animation-delay: 6s;
}
#container-ga .item-ga:nth-of-type(6) {
  animation-delay: 12s;
}
#container-ga .item-ga:nth-of-type(5) {
  animation-delay: 18s;
}
#container-ga .item-ga:nth-of-type(4) {
  animation-delay: 24s;
}
#container-ga .item-ga:nth-of-type(3) {
  animation-delay: 30s;
}
#container-ga .item-ga:nth-of-type(2) {
  animation-delay: 36s;
}
#container-ga .item-ga:nth-of-type(1) {
  animation-delay: 42s;
}

@keyframes clipPathAnimation {
  0% {
    z-index: 10;
    opacity: 1;
    filter: invert(0.8) brightness(1.5);
    clip-path: polygon(0 40%, 100% 40%, 100% 40%, 0 40%);
  }
  6.25% {
    z-index: 10;
    opacity: 1;
    filter: invert(0.5) brightness(1.5);
    clip-path: polygon(0 50%, 100% 50%, 100% 50%, 0 50%);
  }
  12.5% {
    clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);
    opacity: 1;
    z-index: 10;
    filter: none;
  }
  87.5% {
    opacity: 0;
    z-index: -10;
    clip-path: polygon(0 0%, 100% 0%, 100% 100%, 0% 100%);
  }
  100% {
    opacity: 0;
    z-index: 0;
  }
}